CREATE OR REPLACE FUNCTION food600.getidfooddatmaster(
	idfooddat character varying)
    RETURNS character varying
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
DECLARE idfooddatmaster character varying;
BEGIN
SELECT idmaster INTO idfooddatmaster FROM food600.food_dat WHERE id=idfooddat;
RETURN idfooddatmaster;
END
$BODY$;
